Subject: [bug#37466] [WIP v4 1/7] gnu: Add musl-cross.

From: Danny Milosavljevic <[email-masked]>
Date: Mon, 7 Oct 2019 15:50:04 +0200

Hi,

in two weeks, if there are no objections, I'll push (only) musl-cross to guix
master.  It is the main thing you have to have on Guix so you can compile
Heads at all (even manually)--and I didn't modify it in some weeks now.